\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\node[below , scale=2.200000,black, rotate=0](a) at (0,-0.010000){$1$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.200000,-0.010000){$8$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.400000,-0.010000){$15$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.600000,-0.010000){$22$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.800000,-0.010000){$29$};
\node[below , scale=2.200000,black, rotate=0](a) at (1,-0.010000){$36$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.200000,0) -- (0.200000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.400000,0) -- (0.400000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.600000,0) -- (0.600000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.800000,0) -- (0.800000,1);
\node[left , scale=2.200000,black, rotate=0](a) at (0,0){$0$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.142857){$0.8$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.285714){$1.6$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.428571){$2.4$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.571429){$3.2$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.714286){$4$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.857143){$4.8$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,1){$5.6$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.142857) -- (1,0.142857);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.285714) -- (1,0.285714);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.428571) -- (1,0.428571);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.571429) -- (1,0.571429);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.714286) -- (1,0.714286);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.857143) -- (1,0.857143);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=0.750000mm] (0,0.118794) -- (0.002857,0.136767);
\draw[blue,line width=0.750000mm] (0.002857,0.136767) -- (0.005714,0.162635);
\draw[blue,line width=0.750000mm] (0.005714,0.162635) -- (0.008571,0.202971);
\draw[blue,line width=0.750000mm] (0.008571,0.202971) -- (0.011429,0.274210);
\draw[blue,line width=0.750000mm] (0.011429,0.274210) -- (0.014286,0.430303);
\draw[blue,line width=0.750000mm] (0.014286,0.430303) -- (0.017143,0.942085);
\draw[blue,line width=0.750000mm] (0.017143,0.942085) -- (0.020000,0.829035);
\draw[blue,line width=0.750000mm] (0.020000,0.829035) -- (0.022857,0.370812);
\draw[blue,line width=0.750000mm] (0.022857,0.370812) -- (0.025714,0.225996);
\draw[blue,line width=0.750000mm] (0.025714,0.225996) -- (0.028571,0.158381);
\draw[blue,line width=0.750000mm] (0.028571,0.158381) -- (0.031429,0.119588);
\draw[blue,line width=0.750000mm] (0.031429,0.119588) -- (0.034286,0.094488);
\draw[blue,line width=0.750000mm] (0.034286,0.094488) -- (0.037143,0.076927);
\draw[blue,line width=0.750000mm] (0.037143,0.076927) -- (0.040000,0.063948);
\draw[blue,line width=0.750000mm] (0.040000,0.063948) -- (0.042857,0.053958);
\draw[blue,line width=0.750000mm] (0.042857,0.053958) -- (0.045714,0.046025);
\draw[blue,line width=0.750000mm] (0.045714,0.046025) -- (0.048571,0.039567);
\draw[blue,line width=0.750000mm] (0.048571,0.039567) -- (0.051429,0.034202);
\draw[blue,line width=0.750000mm] (0.051429,0.034202) -- (0.054286,0.029670);
\draw[blue,line width=0.750000mm] (0.054286,0.029670) -- (0.057143,0.025786);
\draw[blue,line width=0.750000mm] (0.057143,0.025786) -- (0.060000,0.022417);
\draw[blue,line width=0.750000mm] (0.060000,0.022417) -- (0.062857,0.019464);
\draw[blue,line width=0.750000mm] (0.062857,0.019464) -- (0.065714,0.016850);
\draw[blue,line width=0.750000mm] (0.065714,0.016850) -- (0.068571,0.014519);
\draw[blue,line width=0.750000mm] (0.068571,0.014519) -- (0.071429,0.012424);
\draw[blue,line width=0.750000mm] (0.071429,0.012424) -- (0.074286,0.010528);
\draw[blue,line width=0.750000mm] (0.074286,0.010528) -- (0.077143,0.008804);
\draw[blue,line width=0.750000mm] (0.077143,0.008804) -- (0.080000,0.007226);
\draw[blue,line width=0.750000mm] (0.080000,0.007226) -- (0.082857,0.005776);
\draw[blue,line width=0.750000mm] (0.082857,0.005776) -- (0.085714,0.004437);
\draw[blue,line width=0.750000mm] (0.085714,0.004437) -- (0.088571,0.003195);
\draw[blue,line width=0.750000mm] (0.088571,0.003195) -- (0.091429,0.002040);
\draw[blue,line width=0.750000mm] (0.091429,0.002040) -- (0.094286,0.000961);
\draw[blue,line width=0.750000mm] (0.094286,0.000961) -- (0.097143,0.000050);
\draw[blue,line width=0.750000mm] (0.097143,0.000050) -- (0.100000,0.001000);
\draw[blue,line width=0.750000mm] (0.100000,0.001000) -- (0.102857,0.001895);
\draw[blue,line width=0.750000mm] (0.102857,0.001895) -- (0.105714,0.002741);
\draw[blue,line width=0.750000mm] (0.105714,0.002741) -- (0.108571,0.003542);
\draw[blue,line width=0.750000mm] (0.108571,0.003542) -- (0.111429,0.004302);
\draw[blue,line width=0.750000mm] (0.111429,0.004302) -- (0.114286,0.005025);
\draw[blue,line width=0.750000mm] (0.114286,0.005025) -- (0.117143,0.005713);
\draw[blue,line width=0.750000mm] (0.117143,0.005713) -- (0.120000,0.006371);
\draw[blue,line width=0.750000mm] (0.120000,0.006371) -- (0.122857,0.006999);
\draw[blue,line width=0.750000mm] (0.122857,0.006999) -- (0.125714,0.007602);
\draw[blue,line width=0.750000mm] (0.125714,0.007602) -- (0.128571,0.008179);
\draw[blue,line width=0.750000mm] (0.128571,0.008179) -- (0.131429,0.008734);
\draw[blue,line width=0.750000mm] (0.131429,0.008734) -- (0.134286,0.009268);
\draw[blue,line width=0.750000mm] (0.134286,0.009268) -- (0.137143,0.009782);
\draw[blue,line width=0.750000mm] (0.137143,0.009782) -- (0.140000,0.010277);
\draw[blue,line width=0.750000mm] (0.140000,0.010277) -- (0.142857,0.010756);
\draw[blue,line width=0.750000mm] (0.142857,0.010756) -- (0.145714,0.011218);
\draw[blue,line width=0.750000mm] (0.145714,0.011218) -- (0.148571,0.011665);
\draw[blue,line width=0.750000mm] (0.148571,0.011665) -- (0.151429,0.012098);
\draw[blue,line width=0.750000mm] (0.151429,0.012098) -- (0.154286,0.012517);
\draw[blue,line width=0.750000mm] (0.154286,0.012517) -- (0.157143,0.012924);
\draw[blue,line width=0.750000mm] (0.157143,0.012924) -- (0.160000,0.013319);
\draw[blue,line width=0.750000mm] (0.160000,0.013319) -- (0.162857,0.013703);
\draw[blue,line width=0.750000mm] (0.162857,0.013703) -- (0.165714,0.014075);
\draw[blue,line width=0.750000mm] (0.165714,0.014075) -- (0.168571,0.014438);
\draw[blue,line width=0.750000mm] (0.168571,0.014438) -- (0.171429,0.014792);
\draw[blue,line width=0.750000mm] (0.171429,0.014792) -- (0.174286,0.015136);
\draw[blue,line width=0.750000mm] (0.174286,0.015136) -- (0.177143,0.015471);
\draw[blue,line width=0.750000mm] (0.177143,0.015471) -- (0.180000,0.015799);
\draw[blue,line width=0.750000mm] (0.180000,0.015799) -- (0.182857,0.016118);
\draw[blue,line width=0.750000mm] (0.182857,0.016118) -- (0.185714,0.016431);
\draw[blue,line width=0.750000mm] (0.185714,0.016431) -- (0.188571,0.016736);
\draw[blue,line width=0.750000mm] (0.188571,0.016736) -- (0.191429,0.017035);
\draw[blue,line width=0.750000mm] (0.191429,0.017035) -- (0.194286,0.017327);
\draw[blue,line width=0.750000mm] (0.194286,0.017327) -- (0.197143,0.017614);
\draw[blue,line width=0.750000mm] (0.197143,0.017614) -- (0.200000,0.017894);
\draw[blue,line width=0.750000mm] (0.200000,0.017894) -- (0.202857,0.018170);
\draw[blue,line width=0.750000mm] (0.202857,0.018170) -- (0.205714,0.018440);
\draw[blue,line width=0.750000mm] (0.205714,0.018440) -- (0.208571,0.018706);
\draw[blue,line width=0.750000mm] (0.208571,0.018706) -- (0.211429,0.018967);
\draw[blue,line width=0.750000mm] (0.211429,0.018967) -- (0.214286,0.019225);
\draw[blue,line width=0.750000mm] (0.214286,0.019225) -- (0.217143,0.019478);
\draw[blue,line width=0.750000mm] (0.217143,0.019478) -- (0.220000,0.019727);
\draw[blue,line width=0.750000mm] (0.220000,0.019727) -- (0.222857,0.019974);
\draw[blue,line width=0.750000mm] (0.222857,0.019974) -- (0.225714,0.020217);
\draw[blue,line width=0.750000mm] (0.225714,0.020217) -- (0.228571,0.020457);
\draw[blue,line width=0.750000mm] (0.228571,0.020457) -- (0.231429,0.020695);
\draw[blue,line width=0.750000mm] (0.231429,0.020695) -- (0.234286,0.020931);
\draw[blue,line width=0.750000mm] (0.234286,0.020931) -- (0.237143,0.021164);
\draw[blue,line width=0.750000mm] (0.237143,0.021164) -- (0.240000,0.021396);
\draw[blue,line width=0.750000mm] (0.240000,0.021396) -- (0.242857,0.021627);
\draw[blue,line width=0.750000mm] (0.242857,0.021627) -- (0.245714,0.021856);
\draw[blue,line width=0.750000mm] (0.245714,0.021856) -- (0.248571,0.022084);
\draw[blue,line width=0.750000mm] (0.248571,0.022084) -- (0.251429,0.022312);
\draw[blue,line width=0.750000mm] (0.251429,0.022312) -- (0.254286,0.022539);
\draw[blue,line width=0.750000mm] (0.254286,0.022539) -- (0.257143,0.022766);
\draw[blue,line width=0.750000mm] (0.257143,0.022766) -- (0.260000,0.022993);
\draw[blue,line width=0.750000mm] (0.260000,0.022993) -- (0.262857,0.023221);
\draw[blue,line width=0.750000mm] (0.262857,0.023221) -- (0.265714,0.023450);
\draw[blue,line width=0.750000mm] (0.265714,0.023450) -- (0.268571,0.023680);
\draw[blue,line width=0.750000mm] (0.268571,0.023680) -- (0.271429,0.023911);
\draw[blue,line width=0.750000mm] (0.271429,0.023911) -- (0.274286,0.024144);
\draw[blue,line width=0.750000mm] (0.274286,0.024144) -- (0.277143,0.024378);
\draw[blue,line width=0.750000mm] (0.277143,0.024378) -- (0.280000,0.024616);
\draw[blue,line width=0.750000mm] (0.280000,0.024616) -- (0.282857,0.024856);
\draw[blue,line width=0.750000mm] (0.282857,0.024856) -- (0.285714,0.025098);
\draw[blue,line width=0.750000mm] (0.285714,0.025098) -- (0.288571,0.025345);
\draw[blue,line width=0.750000mm] (0.288571,0.025345) -- (0.291429,0.025595);
\draw[blue,line width=0.750000mm] (0.291429,0.025595) -- (0.294286,0.025849);
\draw[blue,line width=0.750000mm] (0.294286,0.025849) -- (0.297143,0.026107);
\draw[blue,line width=0.750000mm] (0.297143,0.026107) -- (0.300000,0.026370);
\draw[blue,line width=0.750000mm] (0.300000,0.026370) -- (0.302857,0.026638);
\draw[blue,line width=0.750000mm] (0.302857,0.026638) -- (0.305714,0.026911);
\draw[blue,line width=0.750000mm] (0.305714,0.026911) -- (0.308571,0.027189);
\draw[blue,line width=0.750000mm] (0.308571,0.027189) -- (0.311429,0.027474);
\draw[blue,line width=0.750000mm] (0.311429,0.027474) -- (0.314286,0.027764);
\draw[blue,line width=0.750000mm] (0.314286,0.027764) -- (0.317143,0.028061);
\draw[blue,line width=0.750000mm] (0.317143,0.028061) -- (0.320000,0.028363);
\draw[blue,line width=0.750000mm] (0.320000,0.028363) -- (0.322857,0.028672);
\draw[blue,line width=0.750000mm] (0.322857,0.028672) -- (0.325714,0.028986);
\draw[blue,line width=0.750000mm] (0.325714,0.028986) -- (0.328571,0.029305);
\draw[blue,line width=0.750000mm] (0.328571,0.029305) -- (0.331429,0.029628);
\draw[blue,line width=0.750000mm] (0.331429,0.029628) -- (0.334286,0.029953);
\draw[blue,line width=0.750000mm] (0.334286,0.029953) -- (0.337143,0.030279);
\draw[blue,line width=0.750000mm] (0.337143,0.030279) -- (0.340000,0.030602);
\draw[blue,line width=0.750000mm] (0.340000,0.030602) -- (0.342857,0.030916);
\draw[blue,line width=0.750000mm] (0.342857,0.030916) -- (0.345714,0.031214);
\draw[blue,line width=0.750000mm] (0.345714,0.031214) -- (0.348571,0.031483);
\draw[blue,line width=0.750000mm] (0.348571,0.031483) -- (0.351429,0.031706);
\draw[blue,line width=0.750000mm] (0.351429,0.031706) -- (0.354286,0.031851);
\draw[blue,line width=0.750000mm] (0.354286,0.031851) -- (0.357143,0.031865);
\draw[blue,line width=0.750000mm] (0.357143,0.031865) -- (0.360000,0.031651);
\draw[blue,line width=0.750000mm] (0.360000,0.031651) -- (0.362857,0.031012);
\draw[blue,line width=0.750000mm] (0.362857,0.031012) -- (0.365714,0.029483);
\draw[blue,line width=0.750000mm] (0.365714,0.029483) -- (0.368571,0.025677);
\draw[blue,line width=0.750000mm] (0.368571,0.025677) -- (0.371429,0.012742);
\draw[blue,line width=0.750000mm] (0.377143,0.072369) -- (0.380000,0.058671);
\draw[blue,line width=0.750000mm] (0.380000,0.058671) -- (0.382857,0.055083);
\draw[blue,line width=0.750000mm] (0.382857,0.055083) -- (0.385714,0.054065);
\draw[blue,line width=0.750000mm] (0.385714,0.054065) -- (0.388571,0.054154);
\draw[blue,line width=0.750000mm] (0.388571,0.054154) -- (0.391429,0.054879);
\draw[blue,line width=0.750000mm] (0.391429,0.054879) -- (0.394286,0.056057);
\draw[blue,line width=0.750000mm] (0.394286,0.056057) -- (0.397143,0.057614);
\draw[blue,line width=0.750000mm] (0.397143,0.057614) -- (0.400000,0.059528);
\draw[blue,line width=0.750000mm] (0.400000,0.059528) -- (0.402857,0.061813);
\draw[blue,line width=0.750000mm] (0.402857,0.061813) -- (0.405714,0.064505);
\draw[blue,line width=0.750000mm] (0.405714,0.064505) -- (0.408571,0.067667);
\draw[blue,line width=0.750000mm] (0.408571,0.067667) -- (0.411429,0.071391);
\draw[blue,line width=0.750000mm] (0.411429,0.071391) -- (0.414286,0.075806);
\draw[blue,line width=0.750000mm] (0.414286,0.075806) -- (0.417143,0.081098);
\draw[blue,line width=0.750000mm] (0.417143,0.081098) -- (0.420000,0.087530);
\draw[blue,line width=0.750000mm] (0.420000,0.087530) -- (0.422857,0.095494);
\draw[blue,line width=0.750000mm] (0.422857,0.095494) -- (0.425714,0.105592);
\draw[blue,line width=0.750000mm] (0.425714,0.105592) -- (0.428571,0.118794);
\draw[blue,line width=0.750000mm] (0.428571,0.118794) -- (0.431429,0.136767);
\draw[blue,line width=0.750000mm] (0.431429,0.136767) -- (0.434286,0.162635);
\draw[blue,line width=0.750000mm] (0.434286,0.162635) -- (0.437143,0.202971);
\draw[blue,line width=0.750000mm] (0.437143,0.202971) -- (0.440000,0.274210);
\draw[blue,line width=0.750000mm] (0.440000,0.274210) -- (0.442857,0.430303);
\draw[blue,line width=0.750000mm] (0.442857,0.430303) -- (0.445714,0.942085);
\draw[blue,line width=0.750000mm] (0.445714,0.942085) -- (0.448571,0.829035);
\draw[blue,line width=0.750000mm] (0.448571,0.829035) -- (0.451429,0.370812);
\draw[blue,line width=0.750000mm] (0.451429,0.370812) -- (0.454286,0.225996);
\draw[blue,line width=0.750000mm] (0.454286,0.225996) -- (0.457143,0.158381);
\draw[blue,line width=0.750000mm] (0.457143,0.158381) -- (0.460000,0.119588);
\draw[blue,line width=0.750000mm] (0.460000,0.119588) -- (0.462857,0.094488);
\draw[blue,line width=0.750000mm] (0.462857,0.094488) -- (0.465714,0.076927);
\draw[blue,line width=0.750000mm] (0.465714,0.076927) -- (0.468571,0.063948);
\draw[blue,line width=0.750000mm] (0.468571,0.063948) -- (0.471429,0.053958);
\draw[blue,line width=0.750000mm] (0.471429,0.053958) -- (0.474286,0.046025);
\draw[blue,line width=0.750000mm] (0.474286,0.046025) -- (0.477143,0.039567);
\draw[blue,line width=0.750000mm] (0.477143,0.039567) -- (0.480000,0.034202);
\draw[blue,line width=0.750000mm] (0.480000,0.034202) -- (0.482857,0.029670);
\draw[blue,line width=0.750000mm] (0.482857,0.029670) -- (0.485714,0.025786);
\draw[blue,line width=0.750000mm] (0.485714,0.025786) -- (0.488571,0.022417);
\draw[blue,line width=0.750000mm] (0.488571,0.022417) -- (0.491429,0.019464);
\draw[blue,line width=0.750000mm] (0.491429,0.019464) -- (0.494286,0.016850);
\draw[blue,line width=0.750000mm] (0.494286,0.016850) -- (0.497143,0.014519);
\draw[blue,line width=0.750000mm] (0.497143,0.014519) -- (0.500000,0.012424);
\draw[blue,line width=0.750000mm] (0.500000,0.012424) -- (0.502857,0.010528);
\draw[blue,line width=0.750000mm] (0.502857,0.010528) -- (0.505714,0.008804);
\draw[blue,line width=0.750000mm] (0.505714,0.008804) -- (0.508571,0.007226);
\draw[blue,line width=0.750000mm] (0.508571,0.007226) -- (0.511429,0.005776);
\draw[blue,line width=0.750000mm] (0.511429,0.005776) -- (0.514286,0.004437);
\draw[blue,line width=0.750000mm] (0.514286,0.004437) -- (0.517143,0.003195);
\draw[blue,line width=0.750000mm] (0.517143,0.003195) -- (0.520000,0.002040);
\draw[blue,line width=0.750000mm] (0.520000,0.002040) -- (0.522857,0.000961);
\draw[blue,line width=0.750000mm] (0.522857,0.000961) -- (0.525714,0.000050);
\draw[blue,line width=0.750000mm] (0.525714,0.000050) -- (0.528571,0.001000);
\draw[blue,line width=0.750000mm] (0.528571,0.001000) -- (0.531429,0.001895);
\draw[blue,line width=0.750000mm] (0.531429,0.001895) -- (0.534286,0.002741);
\draw[blue,line width=0.750000mm] (0.534286,0.002741) -- (0.537143,0.003542);
\draw[blue,line width=0.750000mm] (0.537143,0.003542) -- (0.540000,0.004302);
\draw[blue,line width=0.750000mm] (0.540000,0.004302) -- (0.542857,0.005025);
\draw[blue,line width=0.750000mm] (0.542857,0.005025) -- (0.545714,0.005713);
\draw[blue,line width=0.750000mm] (0.545714,0.005713) -- (0.548571,0.006371);
\draw[blue,line width=0.750000mm] (0.548571,0.006371) -- (0.551429,0.006999);
\draw[blue,line width=0.750000mm] (0.551429,0.006999) -- (0.554286,0.007602);
\draw[blue,line width=0.750000mm] (0.554286,0.007602) -- (0.557143,0.008179);
\draw[blue,line width=0.750000mm] (0.557143,0.008179) -- (0.560000,0.008734);
\draw[blue,line width=0.750000mm] (0.560000,0.008734) -- (0.562857,0.009268);
\draw[blue,line width=0.750000mm] (0.562857,0.009268) -- (0.565714,0.009782);
\draw[blue,line width=0.750000mm] (0.565714,0.009782) -- (0.568571,0.010277);
\draw[blue,line width=0.750000mm] (0.568571,0.010277) -- (0.571429,0.010756);
\draw[blue,line width=0.750000mm] (0.571429,0.010756) -- (0.574286,0.011218);
\draw[blue,line width=0.750000mm] (0.574286,0.011218) -- (0.577143,0.011665);
\draw[blue,line width=0.750000mm] (0.577143,0.011665) -- (0.580000,0.012098);
\draw[blue,line width=0.750000mm] (0.580000,0.012098) -- (0.582857,0.012517);
\draw[blue,line width=0.750000mm] (0.582857,0.012517) -- (0.585714,0.012924);
\draw[blue,line width=0.750000mm] (0.585714,0.012924) -- (0.588571,0.013319);
\draw[blue,line width=0.750000mm] (0.588571,0.013319) -- (0.591429,0.013703);
\draw[blue,line width=0.750000mm] (0.591429,0.013703) -- (0.594286,0.014075);
\draw[blue,line width=0.750000mm] (0.594286,0.014075) -- (0.597143,0.014438);
\draw[blue,line width=0.750000mm] (0.597143,0.014438) -- (0.600000,0.014792);
\draw[blue,line width=0.750000mm] (0.600000,0.014792) -- (0.602857,0.015136);
\draw[blue,line width=0.750000mm] (0.602857,0.015136) -- (0.605714,0.015471);
\draw[blue,line width=0.750000mm] (0.605714,0.015471) -- (0.608571,0.015799);
\draw[blue,line width=0.750000mm] (0.608571,0.015799) -- (0.611429,0.016118);
\draw[blue,line width=0.750000mm] (0.611429,0.016118) -- (0.614286,0.016431);
\draw[blue,line width=0.750000mm] (0.614286,0.016431) -- (0.617143,0.016736);
\draw[blue,line width=0.750000mm] (0.617143,0.016736) -- (0.620000,0.017035);
\draw[blue,line width=0.750000mm] (0.620000,0.017035) -- (0.622857,0.017327);
\draw[blue,line width=0.750000mm] (0.622857,0.017327) -- (0.625714,0.017614);
\draw[blue,line width=0.750000mm] (0.625714,0.017614) -- (0.628571,0.017894);
\draw[blue,line width=0.750000mm] (0.628571,0.017894) -- (0.631429,0.018170);
\draw[blue,line width=0.750000mm] (0.631429,0.018170) -- (0.634286,0.018440);
\draw[blue,line width=0.750000mm] (0.634286,0.018440) -- (0.637143,0.018706);
\draw[blue,line width=0.750000mm] (0.637143,0.018706) -- (0.640000,0.018967);
\draw[blue,line width=0.750000mm] (0.640000,0.018967) -- (0.642857,0.019225);
\draw[blue,line width=0.750000mm] (0.642857,0.019225) -- (0.645714,0.019478);
\draw[blue,line width=0.750000mm] (0.645714,0.019478) -- (0.648571,0.019727);
\draw[blue,line width=0.750000mm] (0.648571,0.019727) -- (0.651429,0.019974);
\draw[blue,line width=0.750000mm] (0.651429,0.019974) -- (0.654286,0.020217);
\draw[blue,line width=0.750000mm] (0.654286,0.020217) -- (0.657143,0.020457);
\draw[blue,line width=0.750000mm] (0.657143,0.020457) -- (0.660000,0.020695);
\draw[blue,line width=0.750000mm] (0.660000,0.020695) -- (0.662857,0.020931);
\draw[blue,line width=0.750000mm] (0.662857,0.020931) -- (0.665714,0.021164);
\draw[blue,line width=0.750000mm] (0.665714,0.021164) -- (0.668571,0.021396);
\draw[blue,line width=0.750000mm] (0.668571,0.021396) -- (0.671429,0.021627);
\draw[blue,line width=0.750000mm] (0.671429,0.021627) -- (0.674286,0.021856);
\draw[blue,line width=0.750000mm] (0.674286,0.021856) -- (0.677143,0.022084);
\draw[blue,line width=0.750000mm] (0.677143,0.022084) -- (0.680000,0.022312);
\draw[blue,line width=0.750000mm] (0.680000,0.022312) -- (0.682857,0.022539);
\draw[blue,line width=0.750000mm] (0.682857,0.022539) -- (0.685714,0.022766);
\draw[blue,line width=0.750000mm] (0.685714,0.022766) -- (0.688571,0.022993);
\draw[blue,line width=0.750000mm] (0.688571,0.022993) -- (0.691429,0.023221);
\draw[blue,line width=0.750000mm] (0.691429,0.023221) -- (0.694286,0.023450);
\draw[blue,line width=0.750000mm] (0.694286,0.023450) -- (0.697143,0.023680);
\draw[blue,line width=0.750000mm] (0.697143,0.023680) -- (0.700000,0.023911);
\draw[blue,line width=0.750000mm] (0.700000,0.023911) -- (0.702857,0.024144);
\draw[blue,line width=0.750000mm] (0.702857,0.024144) -- (0.705714,0.024378);
\draw[blue,line width=0.750000mm] (0.705714,0.024378) -- (0.708571,0.024616);
\draw[blue,line width=0.750000mm] (0.708571,0.024616) -- (0.711429,0.024856);
\draw[blue,line width=0.750000mm] (0.711429,0.024856) -- (0.714286,0.025098);
\draw[blue,line width=0.750000mm] (0.714286,0.025098) -- (0.717143,0.025345);
\draw[blue,line width=0.750000mm] (0.717143,0.025345) -- (0.720000,0.025595);
\draw[blue,line width=0.750000mm] (0.720000,0.025595) -- (0.722857,0.025849);
\draw[blue,line width=0.750000mm] (0.722857,0.025849) -- (0.725714,0.026107);
\draw[blue,line width=0.750000mm] (0.725714,0.026107) -- (0.728571,0.026370);
\draw[blue,line width=0.750000mm] (0.728571,0.026370) -- (0.731429,0.026638);
\draw[blue,line width=0.750000mm] (0.731429,0.026638) -- (0.734286,0.026911);
\draw[blue,line width=0.750000mm] (0.734286,0.026911) -- (0.737143,0.027189);
\draw[blue,line width=0.750000mm] (0.737143,0.027189) -- (0.740000,0.027474);
\draw[blue,line width=0.750000mm] (0.740000,0.027474) -- (0.742857,0.027764);
\draw[blue,line width=0.750000mm] (0.742857,0.027764) -- (0.745714,0.028061);
\draw[blue,line width=0.750000mm] (0.745714,0.028061) -- (0.748571,0.028363);
\draw[blue,line width=0.750000mm] (0.748571,0.028363) -- (0.751429,0.028672);
\draw[blue,line width=0.750000mm] (0.751429,0.028672) -- (0.754286,0.028986);
\draw[blue,line width=0.750000mm] (0.754286,0.028986) -- (0.757143,0.029305);
\draw[blue,line width=0.750000mm] (0.757143,0.029305) -- (0.760000,0.029628);
\draw[blue,line width=0.750000mm] (0.760000,0.029628) -- (0.762857,0.029953);
\draw[blue,line width=0.750000mm] (0.762857,0.029953) -- (0.765714,0.030279);
\draw[blue,line width=0.750000mm] (0.765714,0.030279) -- (0.768571,0.030602);
\draw[blue,line width=0.750000mm] (0.768571,0.030602) -- (0.771429,0.030916);
\draw[blue,line width=0.750000mm] (0.771429,0.030916) -- (0.774286,0.031214);
\draw[blue,line width=0.750000mm] (0.774286,0.031214) -- (0.777143,0.031483);
\draw[blue,line width=0.750000mm] (0.777143,0.031483) -- (0.780000,0.031706);
\draw[blue,line width=0.750000mm] (0.780000,0.031706) -- (0.782857,0.031851);
\draw[blue,line width=0.750000mm] (0.782857,0.031851) -- (0.785714,0.031865);
\draw[blue,line width=0.750000mm] (0.785714,0.031865) -- (0.788571,0.031651);
\draw[blue,line width=0.750000mm] (0.788571,0.031651) -- (0.791429,0.031012);
\draw[blue,line width=0.750000mm] (0.791429,0.031012) -- (0.794286,0.029483);
\draw[blue,line width=0.750000mm] (0.794286,0.029483) -- (0.797143,0.025677);
\draw[blue,line width=0.750000mm] (0.797143,0.025677) -- (0.800000,0.012742);
\draw[blue,line width=0.750000mm] (0.805714,0.072369) -- (0.808571,0.058671);
\draw[blue,line width=0.750000mm] (0.808571,0.058671) -- (0.811429,0.055083);
\draw[blue,line width=0.750000mm] (0.811429,0.055083) -- (0.814286,0.054065);
\draw[blue,line width=0.750000mm] (0.814286,0.054065) -- (0.817143,0.054154);
\draw[blue,line width=0.750000mm] (0.817143,0.054154) -- (0.820000,0.054879);
\draw[blue,line width=0.750000mm] (0.820000,0.054879) -- (0.822857,0.056057);
\draw[blue,line width=0.750000mm] (0.822857,0.056057) -- (0.825714,0.057614);
\draw[blue,line width=0.750000mm] (0.825714,0.057614) -- (0.828571,0.059528);
\draw[blue,line width=0.750000mm] (0.828571,0.059528) -- (0.831429,0.061813);
\draw[blue,line width=0.750000mm] (0.831429,0.061813) -- (0.834286,0.064505);
\draw[blue,line width=0.750000mm] (0.834286,0.064505) -- (0.837143,0.067667);
\draw[blue,line width=0.750000mm] (0.837143,0.067667) -- (0.840000,0.071391);
\draw[blue,line width=0.750000mm] (0.840000,0.071391) -- (0.842857,0.075806);
\draw[blue,line width=0.750000mm] (0.842857,0.075806) -- (0.845714,0.081098);
\draw[blue,line width=0.750000mm] (0.845714,0.081098) -- (0.848571,0.087530);
\draw[blue,line width=0.750000mm] (0.848571,0.087530) -- (0.851429,0.095494);
\draw[blue,line width=0.750000mm] (0.851429,0.095494) -- (0.854286,0.105592);
\draw[red,line width=0.750000mm] (0,0.119558) -- (0.002000,0.118933);
\draw[red,line width=0.750000mm] (0.038000,0.071436) -- (0.042000,0.060151);
\draw[red,line width=0.750000mm] (0.046000,0.047974) -- (0.050000,0.038109);
\draw[red,line width=0.750000mm] (0.055000,0.029134) -- (0.062000,0.020646);
\draw[red,line width=0.750000mm] (0.070000,0.013651) -- (0.079000,0.007867);
\draw[red,line width=0.750000mm] (0.089000,0.003104) -- (0.099000,0.000941);
\draw[red,line width=0.750000mm] (0.109000,0.003668) -- (0.119000,0.006140);
\draw[red,line width=0.750000mm] (0.129000,0.008213) -- (0.139000,0.010148);
\draw[red,line width=0.750000mm] (0.149000,0.011675) -- (0.159000,0.013150);
\draw[red,line width=0.750000mm] (0.169000,0.014405) -- (0.179000,0.015629);
\draw[red,line width=0.750000mm] (0.189000,0.016893) -- (0.199000,0.017778);
\draw[red,line width=0.750000mm] (0.209000,0.018758) -- (0.219000,0.019713);
\draw[red,line width=0.750000mm] (0.229000,0.020480) -- (0.239000,0.021301);
\draw[red,line width=0.750000mm] (0.249000,0.022018) -- (0.259000,0.022950);
\draw[red,line width=0.750000mm] (0.269000,0.023738) -- (0.279000,0.024787);
\draw[red,line width=0.750000mm] (0.289000,0.025347) -- (0.299000,0.026144);
\draw[red,line width=0.750000mm] (0.309000,0.027309) -- (0.319000,0.028264);
\draw[red,line width=0.750000mm] (0.329000,0.029316) -- (0.339000,0.030341);
\draw[red,line width=0.750000mm] (0.349000,0.031585) -- (0.359000,0.031736);
\draw[red,line width=0.750000mm] (0.368000,0.026338) -- (0.371000,0.014528);
\draw[red,line width=0.750000mm] (0.378000,0.068014) -- (0.381000,0.057636);
\draw[red,line width=0.750000mm] (0.391000,0.054799) -- (0.400000,0.059567);
\draw[red,line width=0.750000mm] (0.408000,0.067175) -- (0.414000,0.076207);
\draw[red,line width=0.750000mm] (0.419000,0.087212) -- (0.422000,0.097006);
\draw[red,line width=0.750000mm] (0.425000,0.108178) -- (0.429000,0.117967);
\draw[red,line width=0.750000mm] (0.466000,0.073199) -- (0.470000,0.062076);
\draw[red,line width=0.750000mm] (0.474000,0.049646) -- (0.478000,0.039475);
\draw[red,line width=0.750000mm] (0.483000,0.030222) -- (0.490000,0.021261);
\draw[red,line width=0.750000mm] (0.498000,0.014086) -- (0.507000,0.008144);
\draw[red,line width=0.750000mm] (0.516000,0.003757) -- (0.526000,0.000631);
\draw[red,line width=0.750000mm] (0.536000,0.003265) -- (0.546000,0.005859);
\draw[red,line width=0.750000mm] (0.556000,0.007954) -- (0.566000,0.009839);
\draw[red,line width=0.750000mm] (0.576000,0.011529) -- (0.586000,0.012949);
\draw[red,line width=0.750000mm] (0.596000,0.014426) -- (0.606000,0.015540);
\draw[red,line width=0.750000mm] (0.616000,0.016603) -- (0.626000,0.017746);
\draw[red,line width=0.750000mm] (0.636000,0.018687) -- (0.646000,0.019475);
\draw[red,line width=0.750000mm] (0.656000,0.020432) -- (0.666000,0.021124);
\draw[red,line width=0.750000mm] (0.676000,0.021900) -- (0.686000,0.022637);
\draw[red,line width=0.750000mm] (0.696000,0.023616) -- (0.706000,0.024363);
\draw[red,line width=0.750000mm] (0.716000,0.025390) -- (0.726000,0.026069);
\draw[red,line width=0.750000mm] (0.736000,0.027014) -- (0.746000,0.028050);
\draw[red,line width=0.750000mm] (0.756000,0.029148) -- (0.766000,0.030291);
\draw[red,line width=0.750000mm] (0.776000,0.031258) -- (0.786000,0.031424);
\draw[red,line width=0.750000mm] (0.796000,0.027103) -- (0.799000,0.017181);
\draw[red,line width=0.750000mm] (0.806000,0.071089) -- (0.808000,0.061167);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){$d_{\mathrm{int}}$ mm};
\node[scale = 2.400000](ylabel) at (-0.200000,0.500000){$u_{d_{\mathrm{aux}}}\left(\varepsilon^{\prime}_{\mathrm{r,mut}}\right)$};
\draw[line width=1.5pt, rounded corners=3pt, black, fill=white, opacity=1] (0.150000,0.700000) rectangle (0.367778,0.783833);
\draw[blue,line width=0.5mm] (0.160000,0.760317) -- (0.260000,0.760317);
\node[right , scale=2,black, rotate=0](a) at (0.245000,0.760317){$$ \text{\fontsize{10}{10}\selectfont EPM} $$};
\draw[red,line width=0.5mm, dash pattern=on 2mm off 2mm] (0.160000,0.724400) -- (0.260000,0.724400);
\node[right , scale=2,black, rotate=0](a) at (0.245000,0.724400){$$ \text{\fontsize{10}{10}\selectfont MCM} $$};
\end{tikzpicture} 
\end{document} 
